# Generated by Django 3.2.9 on 2021-11-17 16:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('drfapp', '0008_alter_turno_fecha'),
    ]

    operations = [
        migrations.AddField(
            model_name='estudio',
            name='comprobante',
            field=models.ImageField(blank=True, max_length=255, null=True, upload_to='comprobantes/%Y/%m/%d/'),
        ),
    ]
